@import url(longhandBold/fonts.css);
@import url(swiss721/stylesheet.css);

body
{
	font-family: Arial, Helvetica, sans-serif;
	color: #251b32;
	font-size: 18px;
	margin: 0px;
	background: #232121 url(background.png) top;
}

h1,
#header h2
{
	font-family: Courier, "Courier New", monospace;
	font-size: 39px;
	color: #57b7df;
	font-weight: bold;
}

h2
{
	font-weight: normal;
	color: #323232;
	font-size: 28px;
}

h1 + h2
{
	margin-top: -25px;
}

h3
{
	font-size: 24px;
	color: #ec008c;
	font-weight: bold;
	margin-bottom: 0px;
}

a,
.pink
{
	color: #ec008c;
	text-decoration: none;
	outline: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

hr
{
	border: 0px;
	background: url(hrBack.png) left no-repeat;
	height: 6px;
	margin-left: -11px;
}

.floatLeft
{
	float: left;
	margin: 0px 20px 15px 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

.container
{
	width: 1003px;
	margin: auto;
}

#topBorder
{
	height: 8px;
	background-color: #fa04bd;
	border-bottom: 1px solid #8b8b8b;
}

#main
{
	background: #fdf8fc url(mainBack.jpg) top;
	border-bottom: 2px solid #f003bf;
}

#main .container
{
	background: url(mainContainerBack.png) top repeat-y;
}

#header
{
	overflow: hidden;
	height: 167px;
	position: relative;
}

#header h1
{
	float: left;
}

#header .right
{
	float: right;
	overflow: hidden;
	clear:right;
	width: 425px;
}

#header h2
{
	color: #010101;
	opacity: 0.4;
	/*background: url(phone.png) left no-repeat;*/
	font-size: 25px;
	padding: 0px 0px;
	margin: 0px;
	padding-left: 75px;
	float: right;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	height: 135px;
}

#header h2 p{
	margin-bottom: 10px;
	padding-left: 40px;
	margin-left: 40px;
}

#header h2 p.phone{
	background: url(footerPhone-black.png) left no-repeat;
	margin-top: 35px;
}

#header h2 p.email{
	background: url(email-black.png) left no-repeat;
	margin-bottom: 24px;
	margin-top: 18px;
}

#header h2 p.email a, #header h2 p.email a:hover{
	text-decoration:none;
	color: #010101;
}

#menu
{
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	float: right;
	background: url(menuBack.png) left no-repeat;
	padding-left: 35px;
	width: 367px;
}

#menu li
{
	float: left;
	display: block;
	background: url(menuItemBack.png) top repeat-x;
	text-align: center;
}

#menu li.sel,
#menu li:hover,
#menu li:focus,
#menu li:active
{
	background-position: bottom;
}

#menu li a
{
	background: url(menuAnchorLeftBack.png) 1px 3px no-repeat, url(menuAnchorRightBack.png) right 3px no-repeat;
	color: #fff;
	font-size: 20px;
	text-transform: lowercase;
	padding-top: 9px;
	height: 25px;
	display: block;
	padding: 7px 11px 0px 10px;
}

#menu li a:hover,
#menu li a:focus,
#menu li a:active
{
	background-posiiton: 1px bottom, right bottom;
}

#slideshow
{
	border: 2px solid #848383;
	border-width: 2px 1px;
	border-color: #848383, #3b3b3d;
	box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	overflow: hidden;
}

#slideshow *
{
	font-weight: normal !important;
}

#slideshow.mainSlideshow
{
	width: 1001px;
	height: 311px;
}

#slideshow.sideSlideshow
{
	width: 398px;
	height: 311px;
}

#slideshow .slide
{
	font-family: longhandregular, cursive;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	background: #232121 url(background.png) top;
}

#slideshow.mainSlideshow .slide
{
	width: 1001px;
	height: 311px;
}

#slideshow.sideSlideshow .slide
{
	width: 398px;
	height: 311px;
}

#slideshow.mainSlideshow .slide img
{
	float: left;
}

#slideshow.mainSlideshow .slide .right
{
	width: 358px;
	float: right;
	padding: 15px 20px;
}

#slideshow.sideSlideshow .slide div
{
	padding: 15px 20px;
}

#slideshow .slide h1
{
	font-family: longhandregular, cursive;
	font-size: 41px;
	color: #fff;
	margin: 0px;
}

#slideshow .slide h2
{
	font-size: 34px;
	color: #fff;
	margin: 0px;
}

#slideshow .slide h1 + h2
{
	margin-top: 0px;
}

#slideshow .slide p
{
	font-size: 28px;
	margin: 0px;
	line-height: 35px;
}

#slideshow .timer
{
	display: none;
}

#slideshow .orbit-bullets
{
	bottom: 10px;
	left: auto;
	right: 10px;
	margin: 0px;
}

#slideshow .orbit-bullets li
{
	width: 22px;
	height: 21px;
	background: url(bullets.png) top no-repeat;
}

#slideshow .orbit-bullets li.active
{
	background-position: bottom;
}

#content
{
	overflow: hidden;
	background: url(whiteboardMan.jpg) bottom right no-repeat;

}

#content .left
{
	float: left;
	width: 527px;
	margin-left: 15px;
}

#content .left h1:first-child
{
	margin-top: 0px;
}

#slideshow + #content .left h1:first-child
{
	margin-top: 20px;
}

#content .right
{
	float: right;
	width: 400px;
	overflow: hidden;
}

#content .contact
{
	background-color: #4693b3;
	padding: 15px;
}

#content .contact h1
{
	font-size: 18px;
	font-family: swiss_721, Helvetica, Arial, sans-serif;
	color: #fff;
	text-shadow: -2px -2px 1px #285466, 2px 2px 1px #84b7cd;
	font-weight: normal;
}

#content .contact input[type=text],
#content .contact textarea
{
	border: 1px solid #397892;
	border-color: #397892 #5ebae0 #fff #397892;
	background-color: transparent;
	padding: 10px;
	width: 344px;
	color: #666;
	font-family: swiss_721, Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
}

#content .contact input[type=text]::-webkit-input-placeholder,
#content .contact textarea::-webkit-input-placeholder
{
	color: #666;
}

#content .contact input[type=text]::-ms-input-placeholder,
#content .contact textarea::-ms-input-placeholder
{
	color: #666;
}

#content .contact input[type=text]::-moz-placeholder,
#content .contact textarea::-moz-placeholder
{
	color: #666;
}

#content .contact input[type=text]:-moz-placeholder,
#content .contact textarea:-moz-placeholder
{
	color: #666;
}

#content .contact input[type=text]:focus,
#content .contact textarea:focus
{
	background-color: #57b7df;
	color: #fff;
}

#content .contact textarea
{
	height: 57px;
}

#content .contact .submitHolder
{
	text-align: center;
}

#content .contact input[type=submit]
{
	width: 108px;
	height: 27px;
	background-color: #4a6976;
	font-family: swiss_721, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	border: 0px;
	box-shadow: -2px -2px 2px #285466 inset, 2px 2px 2px #7697a4 inset;
	padding: 3px;
}

#content .right .whiteboard
{
	height: 231px;
}

#footer
{
	overflow: hidden;
	color: #fff;
	margin-top: 15px;
}

#footer .left
{
	float: left;
}

#footer .left .phone
{
	margin-bottom: 5px;
	padding-left: 38px;
	background: url(footerPhone.png) left no-repeat;
	height: 26px;
	display: inline-block;
}

#footer .left .email
{
	padding-left: 38px;
	background: url(email.png) left no-repeat;
	height: 17px;
	display: inline-block;
	text-decoration: underline;
}

#footer .left .email:hover,
#footer .left .email:focus,
#footer .left .email:active
{
	text-decoration: none;
}

#footer .right
{
	float: right;
	overflow: hidden;
	text-transform: lowercase;
	margin: 0px;
	padding: 0px;
}

#footer .right li
{
	float: left;
	margin-left: 15px;
	display: block;
}

#subFooter
{
	margin-bottom: 50px;
	overflow: hidden;
	opacity: 0.6;
	color: #fff;
	font-size: 14px;
	margin-top: 20px;
}

#subFooter .left
{
	float: left;
}

#subFooter .right
{
	float: right;
}

#footer a,
#subFooter a
{
	color: inherit;
}

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
/*form.contact {
	margin-top: 8px;
}*/

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 527px; padding: 10px 60px; background: #FFF; text-align: left;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.blog h1{
	font-size: 30px;
	margin: 0px;
}

.blog .posted{
	font-size: 15px;
	margin: 0px;
}
